Debian Bug report logs - #705674
ITP: ruby-bson-ext -- C extensions to accelerate the Ruby BSON serialization

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Prach Pongpanich <prachpub@gmail.com>

Date: Thu, 18 Apr 2013 10:48:02 UTC

Owned by: "Prach Pongpanich" <prachpub@gmail.com>

Severity: wishlist

Fixed in version ruby-bson-ext/1.9.0-1

Done: Prach Pongpanich <prachpub@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Prach Pongpanich" <prachpub@gmail.com>:
Bug#705674; Package wnpp. (Thu, 18 Apr 2013 10:48:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Prach Pongpanich <prachpub@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, "Prach Pongpanich" <prachpub@gmail.com>. (Thu, 18 Apr 2013 10:48:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Prach Pongpanich <prachpub@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-bson-ext -- C extensions to accelerate the Ruby BSON serialization
Date: Thu, 18 Apr 2013 17:46:42 +0700
Package: wnpp
Severity: wishlist
Owner: "Prach Pongpanich" <prachpub@gmail.com>

* Package name    : ruby-bson-ext
  Version         : 1.8.5
  Upstream Author : 10gen Inc.
* URL             : http://docs.mongodb.org/ecosystem/drivers/ruby/
* License         : Apache-2.0
  Programming Lang: C, Ruby
  Description     : C extensions to accelerate the Ruby BSON serialization.
 This package contains C implementations of some of the functions needed by the
 bson module. If possible, these implementations should be used to speed up
 BSON encoding and decoding.
 .
 For more information about BSON, see http://bsonspec.org.
 .
 For information about MongoDB, see http://www.mongodb.org.

Additional notes: will be a dependency of ruby-mongo



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 13 May 2013 20:06:09 GMT) Full text and rfc822 format available.

Reply sent to Prach Pongpanich <prachpub@gmail.com>:
You have taken responsibility. (Tue, 18 Jun 2013 17:03:22 GMT) Full text and rfc822 format available.

Notification sent to Prach Pongpanich <prachpub@gmail.com>:
Bug acknowledged by developer. (Tue, 18 Jun 2013 17:03:22 GMT) Full text and rfc822 format available.

Message #12 received at 705674-close@bugs.debian.org (full text, mbox):

From: Prach Pongpanich <prachpub@gmail.com>
To: 705674-close@bugs.debian.org
Subject: Bug#705674: fixed in ruby-bson-ext 1.9.0-1
Date: Tue, 18 Jun 2013 17:00:06 +0000
Source: ruby-bson-ext
Source-Version: 1.9.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-bson-ext, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705674@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Prach Pongpanich <prachpub@gmail.com> (supplier of updated ruby-bson-ext package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 11 Jun 2013 21:40:03 +0700
Source: ruby-bson-ext
Binary: ruby-bson-ext
Architecture: source amd64
Version: 1.9.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Prach Pongpanich <prachpub@gmail.com>
Description: 
 ruby-bson-ext - C extensions to accelerate the Ruby BSON serialization
Closes: 705674
Changes: 
 ruby-bson-ext (1.9.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #705674)
Checksums-Sha1: 
 759d73640c0576edb745a42ad5bb5a239a8fbdf7 2041 ruby-bson-ext_1.9.0-1.dsc
 9dec0f6189e871675fc78153bb31e039601bd87c 18526 ruby-bson-ext_1.9.0.orig.tar.gz
 80adf6e84bba48b62b96809c5731948f988dd8ec 1695 ruby-bson-ext_1.9.0-1.debian.tar.gz
 1e80d91dfc1762b93d4d9890ff22d30cfdbc35ec 26384 ruby-bson-ext_1.9.0-1_amd64.deb
Checksums-Sha256: 
 13e80940eba4e1e97c2f4c381fc09a998c85221d87840ae6889065079565009b 2041 ruby-bson-ext_1.9.0-1.dsc
 ec2a937d3489169652717a5813990a62ae8fd050c8c05f3940207cb2b2e194d5 18526 ruby-bson-ext_1.9.0.orig.tar.gz
 a512ce186b703504ac2e03f7b3dcc001f6410e15d94f293bd4ff738883bc4582 1695 ruby-bson-ext_1.9.0-1.debian.tar.gz
 f3a6a4fc7092621cf851789ac2093ee9d5a68674fe50e9e733ec9c312c9d706a 26384 ruby-bson-ext_1.9.0-1_amd64.deb
Files: 
 dd4300d5f95a9b99aeff8f6bffb43334 2041 ruby optional ruby-bson-ext_1.9.0-1.dsc
 58ea1f19212518fa12196c8fd6974c88 18526 ruby optional ruby-bson-ext_1.9.0.orig.tar.gz
 9eef8152d8a2102e98be92b6f0057430 1695 ruby optional ruby-bson-ext_1.9.0-1.debian.tar.gz
 4835a2e9cf313536ed5602c2924207d3 26384 ruby optional ruby-bson-ext_1.9.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRuFPqAAoJENpJWPYR4UnpbcoP/ilQ4g4MHSFGZk29Cc/oAxEj
xTXTfVL0dSZuNA4kvKiIsOVtk8hlQu8w5JQpPTqGgbLpvmpHW1PW9l1er5yavbe8
MLjB7KOf+loUoFtjYQk5H/8ynlyG6zc2uw9JzeEhh/VxJQtVHYvAeSwII32Rb4VX
apS634tbOI+VNTaYhXo/Qec/Jq4CAOUhtuxFkBoZjPvrSWAZbiTH4DQz6LOG9bdF
CWEf6QthYdpIL75iu5zK9/3r4hb0Q74ns6pXgLFkmC/zw9f41Vn3SynmSV4aRX3g
wmHrcPl/py478gAZB6iXLByyoo+2FEhvPqTIyCZ4ymzFB70qJx9SYEpMiSkz/UAo
jlr/sjai/LwRIS8wwqaBCr0JWfU2t++Bb2pV0UqHf7YDtO0wkWlXW6c3JiR9Hv7D
NTocyFTEd4C/6muxXSBDBB80GO/GGcOZHy5bQ0KjM2ER7iQYjsdyVOFsiBfBeBju
WaXa2USwYNj9K+eoxvijkd8+6R0AwJw/BBetTg/I+CF+4kw0uZk6Wy0FtvJpiD9/
i+U8b/rhKwnt9qCEac4IQOf6vyEg04WX23QgF1TJftOweOq8Z3WrcsJcfRFGa2we
aqgmyI+KR3F2xnZVSPPbcnLeEgjfM0t80O1xPX+we+oG58LPi3CUH0e1A5C+QY79
P9mjhp0ZoIGpp6i9pmit
=6Rc0
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 17 Jul 2013 07:37:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:51:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.